Loading...
Searching...
No Matches
Dune::AutonomousValueType< T & > Struct Template Reference
Common » Utilities » C++ utilities and backports

Specialization to remove lvalue references. More...

`#include <dune/common/typetraits.hh>`

Inheritance diagram for Dune::AutonomousValueType< T & >:

## Public Types

using | type

## Detailed Description

template<class T>
struct Dune::AutonomousValueType< T & >

Specialization to remove lvalue references.

## Member Typedef Documentation

## type

using Dune::AutonomousValueType< T >::type

The documentation for this struct was generated from the following file:

- typetraits.hh